apiVersion: cert-manager.io/v1
kind: Issuer
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: ocis-ldap-ca
  namespace: ocis
spec:
  ca:
    secretName: ocis-ldap-ca-tls
